Connects with LIFX minimum requirements

In order to take advantage of the integrations available using  your LIFX Cloud account please ensure the following:

  1. You are using the latest app available on iOS or Android
  2. If you have LIFX Original bulbs, make sure you are using firmware version 2.0 or later. LIFX firmware updater available here. All other LIFX lights are ready for the Cloud from initial setup.
  3. Check that your other devices, (i.e. Nest, Echo, IFTTT, etc.) are up to date with the latest app and firmware as well
Was this article helpful?
6 out of 13 found this helpful